@charset "utf-8";

/* CSS Document */
body{  font-size:14px;color:#000;font-family: 'Work Sans', sans-serif; overflow-x:hidden;}
html, body, h1, h2, h3, h4, h5, p, ol, ul, li, form, iframe, button{ padding:0px; margin:0px; }

/*** Common Styles ***/
a{ text-decoration:none; color:#fff; outline:none; }
a:hover{transition: all .25s ease;}
img{ border:none; max-width:100%; vertical-align:middle;}
.clear{ clear:both;}
ul, li{ list-style-type:none; }
/*** titles Styles ***/
h1, h2, h3{ }
h1{font-weight:normal; font-size:26px;}
h2{ font-size:28px; font-weight:normal;}
h3{ font-size:24px; font-weight:normal; }

/*********header styles**********/
header  , nav, #banner, #about-sec, #doc-sec, #vascular-ser-sec, #about-vascular, #locations-sec,  #credibility-sec, #map-sec, #patient-info-sec, footer , #s-banner-sec{ width:100%; float:left;}
.header-sec, .menu-sec, .banner-sec , .about-sec, .doc-sec, .vascular-ser-sec, .about-vascular, .locations-sec, .credibility-sec, .map-sec, .patient-info-sec, .footer-sec, .s-banner-sec{ max-width:1170px; margin:auto; }

#accordion, #accordion1 {width: 100% float: left; }
.img-right {float: right;width: 290px;margin: 10px;border: 1px solid #000;text-align: center;line-height: 24px; text-align: center;}
.img-right-big {float: right;width: 400px;margin: 10px;border: 1px solid #000;text-align: center;line-height: 24px; text-align: center;}
#accordion h2, #accordion1 h2 {padding: 10px 11px;width: 100%;font-size: 16px;background: #E0E0E0 url(images/accordian-li.png) no-repeat 802px center;color: #000;margin: 0px;border-bottom: 1px solid #ccc;cursor: pointer;}
#accordion h2.ui-state-active, #accordion1 h2.ui-state-active {background: #F0F0F0 url(images/accordian-active.png) no-repeat 802px center;color: #000;font-size: 16px;}
#accordion h3, #accordion1 h3 {	font-size: 15px !important;}
#accordion div, #accordion1 div {border: 1px solid #ccc;	height: auto !important;	padding: 10px;	width: 100%;}
.btn-container {text-align: right;}
.btn-container span {	font-size: 15px;	color: #ff2b06;	font-weight: 500;	letter-spacing: 1px;	padding: 5px 10px;	cursor: pointer;	border-radius: 5px;	transition: linear .2s all;}
.btn-container span:hover {background: #3EC7F3;color: #000;transition: linear .2s all;}

#container{  }
header {width: 100%;margin: 0px;padding: 0px;position: absolute;z-index: 200;border-bottom:1px solid #dde1e1;}
.header-sec{ position:relative; z-index: 99999; }
.logo {float: left; }
.header-right{float:right; margin:50px 0 0 0 ; width:60%; font-size:13px; font-weight:400; line-height:16px;color:#fff;}
.header-top{ float:right;}
.header-right p{float:left; text-transform:uppercase; margin:-12px 20px 0 0;border-right:1px solid #cccccc;}
.header-right p a{color:#34bff2; display:block; padding:0 20px 0 20px; }
.h-number {margin-top: -20px !important;}
.h-number a{background: url(images/h-call-icon.png) no-repeat left center; font-size:20px !important;font-weight:300 !important; line-height:30px;}
.h-app a{background: url(images/h-app-icon.png) no-repeat left center;}
.h-loc a{background: url(images/h-loc-icon.png) no-repeat left center;}
.h-loc{border:none !important;}


/********menu styles***********/

nav {margin:8px 0 0 0;}
.slicknav_menu { display:none;}
.menu-sec { position: relative; z-index: 99999999; }
.menu-sec ul li {float: left;position:relative; font-weight:400; font-size:14px; line-height:30px; text-align: center; text-transform:uppercase; background: url(images/menu-divider.jpg) no-repeat left center; position:relative;} 
.menu-sec ul li a {color: #242424; display: block; margin: 10px 0px;padding:0px 32px; border:1px solid transparent;}
.menu-sec ul li a:hover{color:#242424; background:#f1f0f0; border:1px solid #e8e8e8;}
.menu-sec ul li a:hover:after{content:''; width:100%; height:2px; position:absolute; left:0px; bottom:0px; border-bottom:2px solid #ee3c4d;}
.first {background:none !important;}
.last a {margin-right:0px!important;}

.menu-sec ul li ul { z-index: 100; background:#fff; display: none; width: 265px; position: absolute; left: 0px; top: 50px; opacity:1;}
.menu-sec ul li ul::after {
	content: '';
	display: block;
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -12px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid #fff;
	border-bottom: 10px solid transparent;
	/* border-left: 0px solid transparent; */
}
.menu-sec ul li ul li { float: none;text-align: left; font-size: 14px; text-transform:none; line-height:46px;background:#f3f3f3;margin:0px;border-left:0px;padding:0px;}
.menu-sec ul li ul li a {color: #000;  background:#fff;padding: 0px 0 0px 25px; margin:0px; border-top:0px;border:0px solid #e8e8e8 !important;}
.menu-sec ul li ul ul{ width:200px;}
.menu-sec ul li ul li a:hover {border:0px solid #e8e8e8 !important; color: #f15768;background: #fff;}
.menu-sec ul li ul li a:hover:after{border:0px;}
.menu-sec ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 0px; margin: 0px; }
.menu-sec ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }
nav ul li:hover > ul {
   display: block; /* Dropdown will be visible after hover. */
   opacity: 1; /* This keeps the opacity at 1 after the animation has run (e.g. could be considered as the final or default stage of the element) */
   animation: opacity 700ms ease-in-out normal;
   -moz-animation: opacity 700ms ease-in-out normal;
   -ms-animation: opacity 700ms ease-in-out normal;
   -o-animation: opacity 700ms ease-in-out normal;
   -webkit-animation: opacity 700ms ease-in-out normal;    
}

/**
 * Defines how the animation will look like
 */
@keyframes opacity { 
    from { opacity:0; } 
    to { opacity: 1; } 
}
@-moz-keyframes opacity { 
    from { opacity: 0; } 
    to { opacity: 1; } 
}
@-ms-keyframes opacity { 
    from {opacity:0; } 
    to { opacity: 1; } 
}
@-o-keyframes opacity { 
    from {opacity:0; } 
    to { opacity: 1; } 
}
@-webkit-keyframes opacity { 
    from { opacity:0; } 
    to { opacity: 1; } 
}
/********banner styles***********/

#banner{  }
.banner-sec {
  position: relative;
}
.rslides {
	position: relative;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides > img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
#banner-container{ max-width:2100px;position: relative;margin: 0 auto; }
.banner1{background: url("images/banner1.jpg") no-repeat scroll center 0px;min-height:851px;}
.banner2{background: url("images/banner2.jpg") no-repeat scroll center 0;min-height:851px;}
.banner3{background: url("images/banner3.jpg") no-repeat scroll center 0;min-height:851px;}
.banner4{background: url("images/banner4.jpg") no-repeat scroll center 0;min-height:851px;}
.banner5{background: url("images/banner5.jpg") no-repeat scroll center 0;min-height:851px;}


.banner-text {margin:469px 0 0 0;color: #131312; text-align:center; background:rgba(255, 255, 255, 0.5); padding:45px 30px;display: inline-block; float:left; }
.banner-head{  font-size:44px; line-height:35px; text-transform:uppercase;font-weight:400;color: #131312;  }
.banner-subhead{letter-spacing:3px; text-transform:uppercase;font-size:19px; line-height:25px; font-weight:300; margin:15px 0 10px 0;}
.banner-ques{letter-spacing: 2px;background:#c5c5c3; color:#0e0e0e; line-height:35px; display:inline-block; font-size:14px; padding:0 18px; margin:10px 0 0 0;}
.banner-ques a{ color:#0e0e0e;}
.banner-tabs {top: 800px;right:3%;position: absolute;z-index: 100;}
.banner-tabs  ul li{float: left;list-style-type: none;margin-left: 0px;}
.banner-tabs  ul li a { display: block;color:#3ec7f3;font:normal 30px Verdana, Geneva, sans-serif;}
#bullet7 ul li a:hover, #bullet7 li.rslides_here a { color:#ea2937;}



#about-sec{padding:45px 0; text-align:center; font-size:19px; font-weight:400; color:#fff; background: url("images/about-sec-bg.jpg") no-repeat scroll center 0;letter-spacing: 2px;}
.about-border{ width:105px;border-top: 1px solid #f15768; margin:22px auto;
	border-bottom: 1px solid #f15768;	height: 2px; 	display: block; text-align:center; }
#about-sec p{ width:80%; margin:0 auto;}	
.apostropy{}


#doc-sec{font-size:15px;color:#3b3b3b; text-align:center; }
.doc-sec{position:relative;}
#doc-sec img{ text-align:center;}
.doc-head{font-size:26px; line-height:40px; font-weight:400; color:#313131; text-transform:uppercase; }
.doc-head a{color:#313131; }
.doc-subhead{font-size:16px; font-weight:300; margin:5px 0 18px 0; color:#f15768; text-transform:uppercase; }
.doc-readmore{color:#f15768;text-transform:uppercase; font-size:16px; margin:30px 50px 0 0; float:left;}
.doc-text-left {background: url("images/doc-text-left-bg.png") no-repeat scroll right 80px;text-align: left !important;top:0px; width:335px;position: absolute; padding:140px 50px 0 0;}
.doc-text-right{background:url("images/doc-text-right-bg.png") no-repeat scroll left 80px;text-align: left !important;width:285px; right:0px;top:0px;position: absolute;padding:140px 0 0 70px;}
.doc-sec-tabs {width: 100%;float: left;background: rgba(241, 87, 104, 0.9);margin: -1px 0 0 0;z-index: 999999;position: relative;}
.doc-sec-tabs ul li{ float:left;width:25%; text-transform:uppercase;}
.doc-sec-tabs ul li a{ display:block; padding:80px 0 22px 0; transition: 1s ease;}
.doc-sec-tabs ul li a:hover{transform: scale(0.9); transition: 1s ease;}
.prizes a{background:url("images/prizes-icon.png") no-repeat scroll center 17px;}
.memberships a{background:url("images/membership-icon.png") no-repeat scroll center 17px;}
.publications a{background:url("images/publications-icon.png") no-repeat scroll center 17px;}
.research a{background:url("images/research-icon.png") no-repeat scroll center 17px;}

#vascular-ser-sec{padding:45px 0 0 0; background:url("images/vascular-ser-bg.png") no-repeat scroll center 0; font-size:16px; line-height:25px; min-height:775px; }
.vascular-box{position:relative; width:69%; float:right; background:#fff; padding:0 20px; }
.vascular-head{font-size:40px; font-weight:200; color:#2b2b2b; margin:30px 0; text-align:center;}
.vascular-head a{color:#2b2b2b;}
.vascular-box ul li{border-bottom:1px dotted #2b2b2b; font-size:17px; font-weight:600; float:left; width:43%; background:url("images/vascular-list-icon.png") no-repeat scroll 0px center; text-transform:uppercase; margin:0 20px 0 36px; }
.vascular-box ul li a{color:#2b2b2b; display:block; padding:35px 0 35px 60px;}
.vascular-box ul li a:hover{color:#f15768;background:url("images/vascular-list-icon-hover.png") no-repeat scroll 0px center;}
.vascular-box ul li:nth-last-child(2), .vascular-box ul li:last-child{border:none !important;}
.more-arrow {padding: 8px 15px;background: #ee3c4d;display: block;position: absolute;right: 0px;bottom: 0px;}
#vascular-ser-sec i { border: solid #fff; border-width: 0 3px 3px 0; display: inline-block; padding: 3px;}
.right { transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}


.about-vascular-head{text-align:center; font-size:40px; font-weight:200;margin:-90px 0 0px 0; line-height:45px;}
.about-vascular-head a{color: #000;}
.about-vascular-subhead{text-align:center; font-size:20px; font-weight:300; margin:0px 0 45px 0; }
#about-vascular ul li{ float:left; width:281px; font-size:18px; font-weight:600;margin:0 1px 90px 1px; }
#about-vascular ul li a{ padding:90px 0 80px 23px; display:block;  transition: 1s ease;}
#about-vascular ul li a:hover{-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
transition: 1s ease;}
.vascular-disease a{background:url("images/vascular-disease-img.jpg") no-repeat scroll 0px center; }
.prevention a{ background:url("images/vascular-prevention-img.jpg") no-repeat scroll 0px center;}
.reversed a{background:url("images/vascular-reversed-img.jpg") no-repeat scroll 0px center;}
.next a{background:url("images/vascular-next-img.jpg") no-repeat scroll 0px center;}

.vascular-disease a:hover{background:url("images/vascular-disease-img-hover.jpg") no-repeat scroll 0px center; }
.prevention a:hover{ background:url("images/vascular-prevention-img-hover.jpg") no-repeat scroll 0px center;}
.reversed a:hover{background:url("images/vascular-reversed-img-hover.jpg") no-repeat scroll 0px center;}
.next a:hover{background:url("images/vascular-next-img-hover.jpg") no-repeat scroll 0px center;}


#patient-info-sec{background:url("images/patient-info-sec-bg.jpg") no-repeat scroll center 0px;padding:60px 0; min-height:564px;}
.resource-head{text-align:center; color:#fff; font-size:40px; font-weight:200;line-height:45px; text-transform:uppercase; margin:0px 0 40px 0;}
#patient-info-sec ul li{font-size:17px; width:25%;float:left;line-height:70px;  margin: 5px 0;  font-weight:500;text-transform:uppercase;text-align:center; }
#patient-info-sec ul li a{ display:block; padding:120px 0 0 0;  transition-duration: 0.3s; color:#fff;transition: 1s ease;}
#patient-info-sec ul li a:hover{color:#fff;transform: scale(0.9); transition: 1s ease;}
.first-visit a{ background:url("images/first-visit-img.png") no-repeat scroll center 0px;}
.patient-forms a{ background:url("images/patient-forms-img.png") no-repeat scroll center 0px;}
.payment-options a{ background:url("images/payment-options-img.png") no-repeat scroll center 0px;}
.appointment a{ background:url("images/appointment-img.png") no-repeat scroll center 0px;}

.first-visit a:hover{ background:url("images/first-visit-img-hover.png") no-repeat scroll center 0px;}
.patient-forms a:hover{ background:url("images/patient-forms-img-hover.png") no-repeat scroll center 0px;}
.payment-options a:hover{ background:url("images/payment-options-img-hover.png") no-repeat scroll center 0px;}
.appointment a:hover{ background:url("images/appointment-img-hover.png") no-repeat scroll center 0px;}

#locations-sec{}
.location-list{z-index:999; position:relative; width:100%; float:left; background:#fff; margin:-320px 0 0 0; }
.loc-img{ padding:35px 0; float:left !important; }
.location-list ul li img{ float:left;}
.loc-tabs{float:left; }
.loc-head{padding: 0 85px;font-weight:300; font-size:30px; color:#393939;text-transform:uppercase; margin:20px 0 10px 0;}
.loc-head a{color:#393939;}
.loc-tabs {  font-size:15px; line-height:23px;}
.loc-tabs ul li{position:relative;}
.loc-tabs ul li a{color:#000000; display:block; padding:12px 85px;border-bottom:1px dotted #000000;}
.loc-tabs ul li a span a{padding:0px !important; border:0px !important;}
.loc-tabs ul li a:hover, #bullet8 ul li a:hover, #bullet8 li.rslides_here a{ background:#efefef;}
.loc-tabs ul li a:hover:after, #bullet8 ul li a:hover:after, #bullet8 li.rslides_here a:after {
	content: '';
	display: block;
	position: absolute;
	right: 94.5%;
	top: 23%;
	margin-top: -11px;
	width: 0;
	height: 0;
	z-index: 999;
	border-top: 36px solid transparent;
	border-left: 30px solid #6f6f6f;
	border-bottom: 36px solid transparent;
}
.loc-tabs ul li:last-child a{border-bottom:none;}
.loc-num, .loc-fax{ font-size:18px; font-weight:400;margin: 5px 0;display: inline-block; }
.loc-num{background: url("images/loc-num-icon.png") no-repeat scroll 0px center;padding:0 0 0 30px;}
.loc-fax{background: url("images/loc-fax-icon.png") no-repeat scroll 30px center;padding:0 0 0 60px;}
.loc-add{background: url("images/loc-icon.png") no-repeat scroll 0px 5px;padding:0 0 0 30px;}

/*******Map section*******/


#credibility-sec{margin:184px 0 0 0; border-bottom:1px solid #383838; }
.credibility-sec ul li{ float:left; }
.nbs-flexisel-container {  position:relative;  max-width:100%; *width:1200px; *overflow:hidden;}
.nbs-flexisel-ul {  position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden; float:left; width:97%; }
.nbs-flexisel-item { float:left;    margin:0px; padding:0px;  position:relative; line-height:0px;}
.nbs-flexisel-item img { position: relative; margin-top: 10px; margin-bottom: 10px;  }
.credibility-sec ul li:last-child{ border:none;}
#flexiselDemo3 {display:none;}


/*******footer*******/

footer {width:100%; margin:-184px 0 0 0; float: left;color: #fff; font-size:15px; line-height:25px; font-weight:400;}
.footer-container{width:100%; float: left;background:#2d2d2d url("images/footer-icon.jpg") no-repeat scroll right bottom; }
#subpage-footer footer{margin:0px !important;}
#subpage-footer #credibility-sec{ margin:0px !important; }
footer a{color: #fff;}
footer ul li a:hover{text-decoration:underline;}

.social-icons{ width:333px; margin:0px auto; } 
.social-icons-head {font-weight: 200;font-size: 30px;margin: 30px 0 20px 0;width: 100%;float: left;text-align: center;}
.social-icons ul li {float:left;margin: 0 15px 30px 0;}
.social-icons ul li a {display: block; width:40px;height:40px;text-indent: -9999px; transition: 1s ease;}
.social-icons ul li a:hover{-webkit-transform: rotateZ(-20deg);
-ms-transform: rotateZ(-20deg);
transform: rotateZ(-20deg);
transition: 1s ease;}
.social-icons .facebook a{ background:url(images/smo-icons.png) no-repeat 0px 0px;}
.social-icons .twitter a {background: url(images/smo-icons.png) no-repeat -58px 0px;}
.social-icons .pinterest a{background:url(images/smo-icons.png) no-repeat -117px 0px ;}
.social-icons .linkedin a{background:url(images/smo-icons.png) no-repeat -175px 0px ;}
.social-icons .youtube a {background: url(images/smo-icons.png) no-repeat -233px 0px;}
.social-icons .googleplus a {background: url(images/smo-icons.png) no-repeat -294px 0px;}

.footer-top{ float:left; width:100%; padding:45px 0 30px 0; border-top:1px solid #383838; }
.footer-services{ width:18%; float:left;}
.footer-links{width:24%;float:left;margin:0 1%;}
.footer-search{width:25%;  float:right;}
.footer-lang{ margin:20px 0 0 0;}
.footer-head{ font-size:20px; line-height:30px; text-transform:uppercase; margin:0 0 35px 0;}
.doctoralia{ margin:115px 0 0 0; font-size:15px; line-height:30px; font-style:italic;}
.doctoralia img{float:left; margin:0 10px 0 0;}

.footer-bottom{float:left; width:100%; background:#222222;padding:35px 0; }
.copyright {font-size:15px; line-height:20px; font-weight:400; margin:0px; float:left; clear:both; }
.footr-menu {float: left;margin: 10px 0 0 0px;clear: both;}
.footr-menu  li.f-first a{  border-left:0px !important; padding-left:0px !important;}
.footr-menu li{ float:left;margin:0px 0; }
.footr-menu li a {color: #fff;display: block;line-height: 15px;padding: 0 8px; border-left:1px solid #fff;}
.footr-menu li a:hover{color:#fff; text-decoration:underline;}
.ypo-logo {float:right;}




#s-banner{ width:100%; float:left;min-height: 500px;}
#s-banner-container{ max-width:2100px;position: relative;margin: 0 auto; }
.s-banner1{background: url("images/s-banner1.jpg") no-repeat scroll center 0;min-height:640px;}
.s-banner2{background: url("images/s-banner2.jpg") no-repeat scroll center 0;min-height:640px;}
.s-banner3{background: url("images/s-banner3.jpg") no-repeat scroll center 0;min-height:640px;}
.s-banner4{background: url("images/s-banner4.jpg") no-repeat scroll center 0;min-height:640px;}
.s-banner5{background: url("images/s-banner5.jpg") no-repeat scroll center 0;min-height:640px;}


.s-banner-text {margin:310px 0 0 0;color: #131312; text-align:center; background:rgba(255, 255, 255, 0.5); padding:45px 30px;display: inline-block; font-size:15px; float:left;}
.s-banner-head{  font-size:38px; line-height:35px; text-transform:uppercase;font-weight:400;color: #131312;  }
.s-banner-subhead{letter-spacing:2px; text-transform:uppercase;font-size:16px; line-height:25px; font-weight:300; margin:15px 0 10px 0;}
.s-banner-ques{letter-spacing: 2px;background:#c5c5c3; color:#0e0e0e; line-height:35px; display:inline-block; font-size:13px; padding:0 18px; margin:5px 0 0 0;}
.s-banner-ques a{ color:#0e0e0e;}

.s-banner-tabs {
  top: 600px;
  right:3%;
  position: absolute;
  z-index: 100;
}
.s-banner-tabs  ul li{float: left;list-style-type: none;margin-left: 0px;}
.s-banner-tabs  ul li a { display: block;color:#3ec7f3;font:normal 30px Verdana, Geneva, sans-serif;}
#bullet9 ul li a:hover, #bullet9 li.rslides_here a { color:#ea2937;}


/*******Subpage styles*******/

section{ width:100%; float:left;padding:50px 0 2% 0; border-bottom:1px solid #b9b9b9;}
.article-sec{ max-width:1170px; margin:auto;  }
article{ float:left; width:70%; }
aside {float: right;width: 320px;}

.s-vascular-ser-sec { float:left; padding: 18px 20px 15px 20px;background: url("images/s-vascular-ser-bg.jpg") no-repeat scroll center 0;font-size: 16px;line-height: 25px;min-height: 685px; margin:0 0 50px 0;}
.s-vascular-box {position: relative;float: left;background: rgba(255, 255, 255, 0.9);padding: 0 20px;}
.s-vascular-head{font-size:24px; font-weight:200; color:#2b2b2b; margin:30px 0 10px 0; text-align:center;text-transform: uppercase;}
.s-vascular-head a{color:#2b2b2b; }
.s-vascular-box ul li {
	border-bottom: 1px dotted #2b2b2b;
	font-size: 15px;width:100%; 
	font-weight: 600;
	float: left;line-height:20px;
	background: url("images/vascular-list-icon.png") no-repeat scroll 0px 13px;
	text-transform: uppercase;
}
.s-vascular-box ul li a{color:#2b2b2b; display:block; padding:15px 0 15px 45px;}
.s-vascular-box ul li a:hover{color:#f15768;background:url("images/vascular-list-icon-hover.png") no-repeat scroll 0px 13px;}
.s-vascular-box ul li:last-child{border:none !important;}


.s-doc-sec{width:100%; float:left;font-size:15px;color:#3b3b3b; text-align:center;background:#f9f9f9 url("images/doc-text-left-bg.png") no-repeat scroll 160px 40px; margin:0 0 50px 0; }
.s-doc-sec{position:relative;}
.s-doc-sec img{ text-align:center;}
.s-doc-head{font-size:30px; line-height:25px; font-weight:500; color:#313131; text-transform:uppercase;padding: 100px 0 0 50px;
text-align: left; }
.s-doc-head a{color:#313131; }
.s-doc-subhead{font-size:16px; font-weight:300; margin:10px 0 20px 50px; color:#f15768;text-align: left; text-transform:uppercase; }
.s-doc-readmore {color: #fff;background: #f15768;text-transform: uppercase;font-size: 16px;margin: -20px 0px 0 0;float: right;width: 100%;float: left;line-height: 60px; font-weight:500;position:relative; z-index:99;}
.s-doc-readmore:hover{background:#3ec7f3;}

.s-patient-info-sec{width:100%; float:left;background:url("images/s-patient-info-sec-bg.jpg") no-repeat scroll center 0px;padding:45px 0; min-height:527px;}
.s-resource-head{text-align:center; color:#fff; font-size:26px; font-weight:400;line-height:30px; text-transform:uppercase; margin:0px 0 8px 0;}
.s-patient-info-sec ul li{font-size:17px; width:100%;float:left;line-height:23px;  margin: 15px 0 0 0;  font-weight:500;text-transform:uppercase;}
.s-patient-info-sec ul li a{ display:block; padding:33px 0 34px 135px;   color:#fff;transition: .5s ease;}
.s-patient-info-sec ul li a:hover{transform: scale(0.9); transition: 1s ease;}
.s-patient-info-sec ul li.s-patient-forms a, .s-patient-info-sec ul li.s-appointment a{padding:22px 0 21px 135px !important;}
.s-patient-info-sec ul li a:hover{color:#fff;}
.s-first-visit a{ background:url("images/s-first-visit-img.png") no-repeat scroll 30px 0px;}
.s-patient-forms a{ background:url("images/s-patient-forms-img.png") no-repeat scroll 30px 0px;}
.s-payment-options a{ background:url("images/s-payment-options-img.png") no-repeat scroll 30px 0px;}
.s-appointment a{ background:url("images/s-appointment-img.png") no-repeat scroll 30px 0px;}

.s-first-visit a:hover{ background:url("images/s-first-visit-img-hover.png") no-repeat scroll 30px 0px;}
.s-patient-forms a:hover{ background:url("images/s-patient-forms-img-hover.png") no-repeat scroll 30px 0px;}
.s-payment-options a:hover{ background:url("images/s-payment-options-img-hover.png") no-repeat scroll 30px 0px;}
.s-appointment a:hover{ background:url("images/s-appointment-img-hover.png") no-repeat scroll 30px 0px;}


/**********************content styles**********************/
.bread-crumbs { 
color: #f15768;font-family: 'Armata', sans-serif;
text-decoration: none;  padding:0px 0 30px 0px;
font-size: 15px; font-weight: 400; line-height:30px ; 
}
.bread-parent:hover, .bread-link:hover, .bread-home:hover {
text-decoration: underline;
}
.bread-crumbs strong {
color: #313131;
}
.bread-crumbs span{ padding:0 0.5%; color:#313131;}
.bread-crumbs a {
color: #313131;
}
.bread-crumbs a:hover {
font-weight: normal;
}
article h2, article h3, article h4 {
margin: 12px 0;
}
.textMain {
color: #3b3b3b;font-family: 'Open Sans', sans-serif;
font-size: 14px; font-weight: normal; line-height:25px ;
}
.textMain h1 {
color: #f15768; font-size:35px; line-height:35px; position:relative;font-family: 'Armata', sans-serif;
text-decoration: none; margin:10px 0 30px 0; font-weight: 400; text-transform:uppercase;
}
.textMain h2 {
font-family: 'Armata', sans-serif;color: #3ec7f3;
font-size:25px; line-height:30px;  font-weight:bold;
text-decoration: none;
}
.textMain h2 a {
color: #3ec7f3;
}
.textMain h2 a:hover {
	text-decoration: none;
}
.textMain h3 {
	color: #f15768;font-family: 'Armata', sans-serif;font-weight: 400;
	margin: 15px 0 0;font-size:22px; line-height:30px;
	text-decoration: none;
}
.textMain h4 {
	color: #3ec7f3;font-family: 'Armata', sans-serif;
	text-decoration: none;
	margin: 15px 0 0 0;
}
.textMain a {
	color: #000;
	text-decoration: none;
}
.textMain p {
	margin: 12px 0;
}
.textMain a:hover {
	color: #28296A;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ul li {
	list-style:disc;
	margin: 5px 0 5px 35px;
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 20px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
	margin:0px;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ol li {
	list-style: outside none decimal;
	margin: 0 0px 8px 35px;
	padding: 0 0 0 0px;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
.clear-float {
	clear: both;
}
ul.service-links {
  float: left;
  width: 100%;
}
ul.service-links li::before {
  background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(6, 50, 98, 0.6) 0%, transparent 80%) repeat scroll 0 0;
  content: "";
  height: 10px;
  left: 5%;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  transition-duration: 0.1s;
  transition-property: transform, opacity;
  width: 90%;
  z-index: -1;
}
ul.service-links li {
	background: #F9F9F9 !important;
	box-shadow: 0 0 1px transparent;
	box-sizing: border-box;
	display: table;
	float: left;
	height: 70px;
	margin-bottom: 15px;
	margin-right: 0%;
	padding: 10px !important;
	position: relative;
	transform: perspective(1px) translateZ(0px);
	transition: transform 0.3s linear 0s;
	vertical-align: middle;
	width: 45%;
}
ul.service-links li a {
	color: #161233;
	display: table-cell;
	font: 16px/20px verdana;
	height: 100%;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

ul.service-links li:hover::before, ul.service-links li:focus::before, ul.service-links li:active::before {
  opacity: 1; 
  transform: translateY(5px);
}

.services-list li {
	position: relative;
	padding: 3% 1% 0px 0px;
	margin: 3% 0px 3% 8% !important;
	list-style: none !important;
	min-height: 160px;
	background: #f9f9f9;
}

.services-list-New li {
	position: relative;
	padding: 3% 1% 0px 0px;
	margin:0 !important;
	list-style: none !important;
	min-height: 168px;
	width:30%;
	float:left;
	text-align:center;
}
.services-list-New li h3 {font-size:14px; margin:10px 0 0 0;}
.services-list-New img {
	width: 80px;
	height: auto;
}

.services-list-New1 li.fp {
	position: relative;
	padding: 3% 1% 0px 0px;
	margin:0 !important;
	list-style: none !important;
	min-height: 168px;
	width:20%;
	float:left;
	text-align:center;
	clear:left;
}
.services-list-New1 li.sp {
	position: relative;
	padding: 3% 1% 2% 0px;
	margin:0 !important;
	list-style: none !important;
	min-height: 168px;
	width:auto;
	text-align:left;
	display:flow-root;
}
.services-list-New1 li h3 {font-size:14px; margin:10px 0 0 0; color:#000;}
.services-list-New1 img {
	width: 80px;
	height: auto;
}
h3 img.imgicon {width: 80px; height: auto;}
.textMain .services-list h3 {
	margin: 0 0 20px;	color: #d71733;
}
.serv-more-s {
	text-align: left; font-weight:bold;
	margin-bottom: 10px;
}
.serv-more-s a {
	color: #1188c3;
}
.textMain .services-list img {
	float: left;
	margin: 0px 3% 3% -8%;
	width: 110px;
}

.service-page-list{width:100%; float:left; margin:0 0 50px 0;}
.service-page-list ul li {font-size: 20px;margin: 55px 0 30px 50px !important;float: left;width:320px; font-weight:600; background:#f1f1f1 url("images/vascular-list-icon.png") no-repeat scroll 15px center;display: inline-block;position: relative; }
.service-page-list ul li::after{background:url("images/service-page-list-img.png") no-repeat scroll 0 0;content: "";width: 127px;
height: 120px;top: -25px;right: -21px;position: absolute;display: inline-block;}
.service-page-list ul li a{position: relative;z-index: 99999; color:#2b2b2b; display:block;padding:25px 0 26px 65px;}
.top-padding a{padding:13px 0 13px 65px !important;}
.service-page-list ul li a:hover{background:#f15768 url("images/service-page-list-hover.png") no-repeat scroll 15px center; color:#fff;}

.useful-links{float: left; width:100%;}
.useful-links li {border: 1px solid #ccc;float: left;margin: 5px !important;padding: 10px;width: 27%; border-radius: 20px 0px 20px; text-align: center; background:none !important;list-style: none !important; min-height:210px;}
.useful-links li img{text-align: center; margin:5px; min-height:55px;}
.grey-images li img{filter: grayscale(100%);}

/*Back to Top*/
#backtobot,#backtotop{cursor:pointer;right:30px;position:fixed;z-index:10000;width:40px;height:40px;color:#fff;text-align:center;border-radius:25px}
#backtotop{bottom:20px;background:url(images/up-arrow-icon.jpg) left top no-repeat}
#backtobot{bottom:20px;background:url(images/down-arrow-icon.jpg) left top no-repeat}
#backtobot a,#backtotop a{display:block;text-indent:-9999px}
#backtobot:hover,#backtotop:hover{opacity:.9}


.faq-table {border-top: 1px solid #999;float: left;width: 100%;margin: 0 0 10px 0 !important;border-right: 1px solid #999;}
.faq-table li {float: left;list-style: none !important;border-left: 1px solid #999;margin: 0px !important;padding: 10px 0 10px 30px;border-bottom: 1px solid #999; width:378px;}

.calvary-button{display:inline-block; padding:0 20px; line-height:40px; color:#fff !important; background:#00c2f0;}

.videoBorder{border:4px solid #333;margin:15px auto;padding:53% 0 0;position:relative;width:90%}
.videoBorder iframe,.videoBorder embed{border:0 none!important;height:100%;margin:0;padding:0;position:absolute;top:0;width:100.1%}

.full-length-list li{width:90% !important;}
.submit {cursor:pointer; background:#222222; color:#ffffff; border:4px solid #222222;}
@media only screen and ( max-width:1169px )
{
header  , nav, #about-sec, #doc-sec, #vascular-ser-sec, #about-vascular, #locations-sec,  #credibility-sec, #map-sec, #patient-info-sec, .footer-container, .footer-bottom  {float: left;width: 98%; padding-left:1%;padding-right:1%;}
.logo {width: 38%;}
.menu-sec ul li a {padding:0px 18px;}
.doc-text-left {width: 239px;padding: 130px 75px 0 0;text-align: left !important;}
.doc-text-right {width: 265px;padding: 130px 0 0 70px;}
.doc-subhead {margin: 13px 0 12px 0;}
.vascular-box ul li {width: 41%;}
.about-vascular-head {margin: 40px 0 0px 0;line-height: 45px;font-size: 35px;}
#about-vascular ul li {width: 24.7%;font-size: 19px;margin:0 1px 0px 1px;}
.loc-img {width: 41%;}
.footer-links {width: 44%;}
.footer-services {width: 30%;}
.footer-top div:nth-child(3) {margin-top: 5%; clear:both;}
.footer-search {width: 27%;	margin-top: 5%;	float:left;}
section {width: 98%;padding-left:1% ; padding-right:1%;}
article {float: left;width: 63%;}
#backtobot, #backtotop{ display:none !important;}
}
@media only screen and ( max-width:979px )
{
.header-right {width: 62%;}
.header-right p {margin: 0 10px 0 0;}
.header-right p a {padding: 0 9px 0 16px; }
.h-number {margin-top: -6px !important;}
.h-number a{font-size: 17px !important;}
nav{width: 100%;padding-left: 0%;padding-right: 0%;}
.menu-sec ul li a {padding: 0px 4px;}
.banner-head, .s-banner-head {font-size: 34px;}
#vascular-ser-sec {background-position:40% 0;}
.vascular-box ul li {font-size: 15px;width: 44%;margin: 0 10px 0 20px;}
.vascular-box ul li a {padding: 25px 0 25px 60px;}
.doc-text-left {width: 170px;padding: 85px 75px 0 0; background-position:right 40px;}
.doc-head {font-size: 30px;line-height: 30px;}
.doc-subhead {margin: 5px 0;}
.doc-text-right {width: 209px;padding: 90px 0 0 70px;background-position:left 40px;}
#about-vascular ul li a {padding: 90px 0 50px 23px;min-height: 95px;}
#about-vascular ul li {font-size: 16px;margin: 0 1px 0px 1px;}
.loc-tabs {width: 58%;}
.loc-head {padding: 0;margin: 24px 0 15px 0;text-align: center;}
.loc-tabs ul li a {padding: 5px 0% 0 10%;}
.footer-head {	font-size: 18px;}
.footer-services {width: 30%;}
.footer-links {width: 50%;}
.footer-top div:nth-child(3) {
    margin-top: 5%;
}
.footer-search {
	width: 40%;
	margin-top: 5%;
	float:left;
}
.footr-menu {margin: 30px 0 0 0px;}
article {float: left;width: 55%;}
.services-list-New li {
	width:45%;
}
.services-list-New1 li.fp {
	width: 30%;
}

}

@media only screen and ( max-width:767px )
{
.logo {width: 300px;margin: 0 auto;float: none;}
.header-right {width: 100%;margin: 10px 0 0 0;}
.header-top {float: none;margin: 0 auto;width: 74%;}
nav {margin: 10px 0 0 0;}
.menu-sec ul li {font-size: 13px; text-transform: initial;}
.menu-sec ul li a {padding: 0px 6px;}
.banner-head {font-size: 25px;}
.doc-text-left {width: 95%;padding: 85px 5% 95px 0;background-position: right 40px;position:relative;}
.doc-text-right {width: 95%;padding: 90px 0 0 5%;background-position: left 40px;float: left;position: relative;}
#doc-sec img {width: 320px;}
.doc-sec-tabs {margin: 0px 0 0 0;}
#vascular-ser-sec {background: #3ec7f3;min-height: auto;}
.vascular-box {width: 100%;float: left;	padding: 0;}
#about-vascular ul li {width: 24%;}
#patient-info-sec ul li {line-height: 20px;}
#patient-info-sec ul li a {padding: 140px 0 0 0;}
.loc-img {width: 100%;text-align: center;}
.location-list ul li img {float: none;}
.loc-tabs {width: 100%;}
.footer-head {font-size: 15px;}
article {	float: left;width:48%;}
.footr-menu {
	margin: 10px 0 0 0px;
}
ul.service-links li {
	width: 95%;
	margin: 10px;
}
.services-list-New li {
	width:80%;
	float:none;
	clear:both;
}
.services-list-New1 li.fp {
	padding: 0 1% 1% 0px;
	width: auto;
	float:none;
	min-height:auto;
}
.services-list-New1 li.sp {
	padding: 0 1% 5% 0px;
	min-height:auto;
}
#accordion div, #accordion1 div {
	width: auto;
}
}
@media only screen and ( max-width:639px )
{
nav{ display:none;}
.slicknav_menu {display: block;}
.slicknav_btn { position: relative;
 display: block;
 vertical-align: middle;
 float: right;
 padding: 0.438em 0.625em 0.438em 0.625em;
 line-height: 1.125em;
 cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
 display: block;
 line-height: 1.188em;
 float: left;
 font-family: Verdana, Geneva, sans-serif;
}
.slicknav_menu .slicknav_icon {
 float: left;
 margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
 margin: 0
}
.slicknav_menu .slicknav_icon-bar {
 display: block;
 width: 1.125em;
 height: 0.125em;
 -webkit-border-radius: 1px;
 -moz-border-radius: 1px;
 border-radius: 1px;
 -webkit-box-shadow: 0 1px 0 #fff;
 -moz-box-shadow: 0 1px 0 #fff;
 box-shadow: 0 1px 0 #fff;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
 margin-top: 0.188em
}
.slicknav_nav {
 clear: both
}
.slicknav_nav ul, .slicknav_nav li {
 display: block
}
.slicknav_nav .slicknav_arrow {
 font-size: 0.8em;
 float: right;
}
.slicknav_nav .slicknav_item {
 display: block;
 cursor: pointer;
}
.slicknav_nav a {
 display: block
}
.slicknav_nav .slicknav_item a {
 display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
 content: " ";
 display: table;
}
.slicknav_menu:after {
 clear: both
}
/ IE6/7 support /
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
 font-size: 16px;
}
/ Button /
.slicknav_btn {
 margin: 5px 5px 6px;
 text-decoration: none;
 text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background-color: #f15541;
 position:absolute; right:10px;
 top:20px;
}
/ Button Text /
.slicknav_menu .slicknav_menutxt {
 color: #FFFFFF;
 font-weight: bold;
 text-shadow: 0 1px 3px #000;
}
/ Button Lines /
.slicknav_menu .slicknav_icon-bar {
 background-color: #cecece;
}
.slicknav_menu {
	background: #3ec7f3 none repeat scroll 0 0;
	padding: 5px;
}
.slicknav_menu a {
	color: #fff !important;
}
.slicknav_nav {
 color: #000;
 margin: 0;
 padding: 0;
 font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
 list-style: none;
 overflow: hidden;
}
.slicknav_nav ul {
 padding: 0;
 margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
 padding: 5px 10px;
 margin: 2px 5px;
}
.slicknav_nav a {
 padding: 8px 10px;
 margin: 2px 5px;
 text-decoration: none;
 color: #fff;
 font:normal 13px Verdana, Geneva, sans-serif;
}
.slicknav_nav .slicknav_item a {
 padding: 0;
 margin: 0;

}
.slicknav_nav .slicknav_item:hover{
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 
}
.slicknav_nav a:hover {
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 background: #e84457;
 color: #fff !important;
}
.slicknav_nav .slicknav_txtnode {
 margin-left: 15px;
}
header {background:rgba(255, 255, 255, 0.7);}
.header-top {float: left;margin: 0px 0 15px 0;width: 100%;}
.banner1{background: url("images/banner-mob1.jpg") no-repeat scroll center 0;min-height:500px;}
.banner2{background: url("images/banner-mob2.jpg") no-repeat scroll center 0;min-height:500px;}
.banner3{background: url("images/banner-mob3.jpg") no-repeat scroll center 0;min-height:500px;}
.banner4{background: url("images/banner-mob4.jpg") no-repeat scroll center 0;min-height:500px;}
.banner5{background: url("images/banner-mob5.jpg") no-repeat scroll center 0;min-height:500px;}
.banner-tabs {top: 450px;  right:3%;    z-index: 100;}
.banner-head {font-size: 30px;line-height: 20px;}
.doc-text-left {width: 95%;padding: 39px 5% 95px 0;background-position: right 0px;}
.doc-text-right {width: 90%;padding: 70px 0 0 10%;background-position: left 20px;}
.vascular-box {padding: 0 0 30px 0;}
.vascular-box ul li {font-size: 15px;width: 95%;margin: 0 0px 0 15px;}
.vascular-box ul li a {padding: 15px 0 15px 45px;}
.about-vascular-subhead {margin: 0px 0 5px 0;}
#about-vascular ul li {width: 49%;}
#patient-info-sec {background: #ef4a5d;padding-top: 30px; padding-bottom: 30px;min-height: auto;}
#patient-info-sec ul li {width: 50%;margin: 10px 0;}
.location-list {margin: 0px 0 0 0;}
.footer-head {margin: 20px 0px 5px 0;}
.footer-services , .footer-links{width: 50%; margin:0 auto; float:none;}
.footer-lang{ width:100%; }
.footer-search {
	width: 200px;
	float: none;
	margin: 0 auto;
}
.doctoralia {margin: 15px 0 0 0;}
.footr-menu {margin: 30px 0 20px 0px;}
.ypo-logo {float: none;width: 140px;margin: 0 auto;}
article {width: 98%;padding: 0 1%;}
aside { float: none;margin: 0 auto; padding: 60px 0 0;width: 310px;}
.s-banner-head {font-size: 25px;line-height: 25px;}
.banner-head {
	font-size: 23px;
}
.banner-head, .s-banner-head  {
	font-size: 21px; margin-left:0px;
	line-height: 25px;
}
.banner-subhead, .s-banner-subhead {
	letter-spacing: 0px;
font-size: 14px;margin-left:0px;
line-height: 20px;
margin: 0px;
}
.services-list li {
	text-align: center;
}
.textMain .services-list img {
	float: none;
	margin: 0px;
	width: 110px;
	text-align: center;
}
.serv-more-s {
	text-align: center;
}
.submit {margin-top:5px;}
}

	
@media only screen and ( max-width:479px )
{
	header{ position:relative;}
.header-top {float: none;margin: 0 auto;width: auto;}
.h-number {margin-top: -6px !important;}
.h-number a {font-size: 16px !important;}
.header-right p {margin: 0px 0px 10px 0;border-right: 0px;}
.header-right p a {padding: 0 9px 0 14px;}
.banner1, .banner2, .banner3, .banner4, .banner5 {
	background-position: 40% 0;
	background-size: 100%; min-height:312px;
}
.banner1 .banner-text, .banner2 .banner-text, .banner3 .banner-text, .banner4 .banner-text, .banner5 .banner-text{ margin:77px 0 0 0 !important;}
.banner-head {font-size: 20px;line-height: 25px;}
.banner-subhead {font-size: 15px;line-height: 20px;}
.banner-ques {font-size: 11px;}
.banner-tabs {top: 280px;}
#about-sec {padding-top: 20px;padding-bottom:20px;font-size: 15px;}
.doc-text-left, .doc-text-right {
	background: no-repeat;
	padding: 20px 0;
	text-align: center !important;
	width: 100%;
}
.doc-sec-tabs ul li {width: 50%;}
.vascular-head {font-size: 34px;}
.about-vascular-head {font-size: 23px;font-weight: 400;}
.resource-head {font-size: 30px;}
.loc-tabs {font-size: 12px; line-height:20px;}
.loc-num, .loc-fax {font-size: 14px;}
.footer-top {padding: 10px 0 30px 0;}
.social-icons {width: 317px;}
.social-icons ul li {margin: 0 12px 30px 0;}
.footer-services, .footer-links, .footer-search {width: 200px; float:none; margin:0 auto;}
.footr-menu li {margin: 5px 0;}

.service-page-list ul li {margin: 55px 0 30px 0px !important;width: 290px;}
.img-right-big {width:250px; float:none;}
}